/* Njuta spa & Klinik */

/* Animationer */
@import url('/resources/scripts/aos/2.3.1/aos.css');

/* ==========================================================================
Generellt
========================================================================== */
:root {
    /* 	Colors */
    --primary-color: 72, 106, 136;
    --primary-light-color: 192, 208, 222;
    --secondary-color: 222, 191, 189;
    --secondary-light-color: 247, 238, 237;

    --black-color: 17, 17, 17;
    --gray-dark-color: 58, 58, 58;
    --gray-color: 217, 217, 217;
    --gray-light-color: 243, 241, 237;
    --white-color: 255, 255, 255;

    /* 	Layout  */
    --col-padding: 5rem;
    --menu-height: 8rem;
    --menu-height-scrolled: 8rem;
    --section-width: 140rem;

    /* 	Typography */
    --base-size: 1.6rem;

    /* 	Mobile nav */
    --activate-mobile-menu: 1200;
    --mobile-menu-height: 6rem;
    --mobile-menu-bg: var(--white-color);
    --menu-color: var(--black-color);
}

@media only screen and (max-width: 580px) {
    :root {
        --base-size: 1.5rem;
    }
}

/* Layout
========================================================================== */
.section-block {
    padding: 10rem 5rem;
}

/* Paddings */
.p-2 .section-block,
.p-2:not(.section-wrapper) {
    padding: 2rem;
}

.pt-0 .section-block,
.pt-0:not(.section-wrapper) {
    padding-top: 0;
}

.pt-2 .section-block,
.pt-2:not(.section-wrapper) {
    padding-top: 2rem;
}

.pl-0 .section-block,
.pl-0:not(.section-wrapper) {
    padding-left: 0;
}

.pr-0 .section-block,
.pr-0:not(.section-wrapper) {
    padding-right: 0;
}

.pb-0 .section-block,
.pb-0:not(.section-wrapper) {
    padding-bottom: 0;
}

/* Margins */
.mb-2 {
    margin-bottom: 2rem;
}

/* Bredder */
.mw-1000 .section-block-wrapper {
    max-width: 100rem;
}

@media only screen and (max-width: 1024px) {
    .section-block {
        padding: 8rem 3rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-block {
        padding: 5rem 2rem;
    }
}

/* Text och typsnitt
========================================================================== */
body {
    font-family: "Poppins", sans-serif;
}

/* Rubriker */
.text-label {
    padding-bottom: 1em;
    font-size: 1.4rem;
    font-weight: 600;
    text-transform: uppercase;
}

.section-title {
    padding-bottom: .5em;
    font-size: 4rem;
    font-weight: 200;
    line-height: 1.2;
    font-family: "Libre Baskerville", serif;
}

.small-title {
    padding-bottom: .3em;
    font-size: 2.2rem;
    font-weight: 400;
    line-height: 1.4;
    font-family: "Libre Baskerville", serif;
}

.text-title {
    padding-bottom: .5em;
    font-size: calc(var(--base-size) * 1);
    font-weight: 500;
    line-height: 1.4;
    font-family: inherit;
}

/* Brodtext och lankar */
p,
li {
    color: rgb(var(--gray-dark-color));
}

.text-small {
    font-size: 1.4rem;
}

/* Ovriga klasser */
.text-block {
    max-width: 70rem;
}

.text-block-center {
    max-width: 70rem;
    margin-left: auto;
    margin-right: auto;
}

.text-center {
    text-align: center;
}

.text-bold {
    font-weight: 700;
}

.text-italic {
    font-style: italic;
}

@media only screen and (max-width: 1200px) {

    /* Rubriker */
    .section-title {
        font-size: 3.8rem;
    }

    .small-title {
        font-size: 2.2rem;
    }
}

@media only screen and (max-width: 580px) {

    /* Rubriker */
    .section-title {
        font-size: 2.5rem;
    }

    .small-title {
        font-size: 2rem;
    }

    .text-label {
        font-size: 1.2rem;
    }
}

/* Knappar och speciella lankar
========================================================================== */
.btn-wrapper {
    margin-top: 2rem;
}

.btn-wrapper.center {
    text-align: center;
}

/* Knappar */
.btn,
.ContactSubmit {
    min-width: 13rem;
    padding: 1.1rem 2rem;
    margin: 5px;
    font-size: 1.3rem;
    font-weight: 600;
    border-radius: 2rem;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    transition: all .4s ease;
}

.btn-primary-filled,
.ContactSubmit {
    color: rgb(var(--white-color));
    border: 1px solid rgb(var(--primary-color));
    background-color: rgb(var(--primary-color));
}

.btn-primary-filled:hover,
.btn-primary-light-filled:hover,
.ContactSubmit:hover {
    color: rgb(var(--primary-color));
    border: 1px solid rgb(var(--primary-color));
    background-color: transparent;
}

.btn-primary-light-filled {
    color: rgb(var(--black-color));
    border: 1px solid rgb(var(--primary-light-color));
    background-color: rgb(var(--primary-light-color));
}

.btn-secondary-filled {
    color: rgb(var(--black-color));
    border: 1px solid rgb(var(--secondary-color));
    background-color: rgb(var(--secondary-color));
}

.btn-secondary-filled:hover {
    color: rgb(var(--black-color));
    border: 1px solid rgb(var(--secondary-color));
    background-color: transparent;
}

/* Arrow link */
.arrow-link {
    padding-right: 1rem;
    font-size: var(--base-size);
    color: rgb(var(--primary-color));
}

.arrow-link::after {
    content: ' \f105';
    display: inline-block;
    margin-left: 1rem;
    font-weight: 400;
    font-family: 'Font Awesome 5 Pro';
    transition: transform .4s ease;
}

.arrow-link:hover::after {
    transform: translateX(1rem);
    transition: transform .4s ease;
}

/* Cirkelikon */
.circle-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    padding: 0;
    margin: .5rem;
    font-size: 0;
    text-decoration: none;
    border-radius: 50%;
    color: rgb(var(--gray-dark-color));
    background-color: rgb(var(--secondary-color));
    transition: .3s ease;
}

.circle-icon:hover {
    background-color: rgb(var(--white-color));
}

.circle-icon em:before,
.circle-icon i:before {
    font-size: var(--base-size);
}

/* Farger
========================================================================== */
/* Bakgrunder */
.bg-white {
    background-color: rgb(var(--white-color));
}

.bg-gray-light {
    background-color: rgb(var(--gray-light-color));
}

.bg-secondary-light {
    background-color: rgb(var(--secondary-light-color));
}

/* Gradients */
.gradient-white-gray-light {
    background: linear-gradient(180deg, rgba(var(--white-color), 1) 0%, rgba(var(--gray-light-color), 1) 100%);
}

.gradient-gray-light-white {
    background: linear-gradient(180deg, rgba(var(--gray-light-color), 1) 0%, rgba(var(--white-color), 1) 100%);
}

/* Text */
.text-primary {
    color: rgb(var(--primary-color));
}

.text-white {
    color: rgb(var(--white-color));
}

/* Grafiska element
========================================================================== */
/* Border */
.border-gray {
    border: 1px solid rgb(var(--gray-color));
}

/* Border radius */
.br-2 {
    border-radius: 2rem;
    overflow: hidden;
}

.br-3 {
    border-radius: 3rem;
    overflow: hidden;
}

/* Badge */
.badge-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.badge-wrapper p {
    font-size: 1.2rem;
    font-weight: 500;
    margin: 3px 3px 3px 0;
    padding: 3px 1.5rem;
    border-radius: 3rem;
    color: rgb(var(--black-color));
    transition: .3s ease;
}

/* Object position */
.of-wrapper img.op-50-20 {
    object-position: 50% 20%;
}

/* Bakgrundsbilder och videos
========================================================================== */
.bg-image,
.bg-video {
    position: relative;
    overflow: hidden;
}

.bg-image-wrapper,
.bg-video-wrapper {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Video */
.bg-video-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Crossfade */
.bg-crossfade {
    position: relative;
}

.fade-slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fade-slider div {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.fade-slider.slick-slider {
    position: absolute;
}

/* Cards
========================================================================== */
.cards-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.cards-wrapper:not(.w-100) {
    margin-left: -1rem;
    margin-right: -1rem;
}

a.card-item {
    text-decoration: none;
    transition: .3s ease;
}

/* Card grow */
.cards-grow .card-item {
    display: flex;
    flex-direction: column;
}

.cards-grow .card-body {
    flex-grow: 1;
}

/* Bredder */
.cards-wrapper.w-33 .card-item {
    width: calc((100% / 3) - 2rem);
    margin: 1rem;
}

.cards-wrapper.w-50 .card-item {
    width: calc((100% / 2) - 2rem);
    margin: 1rem;
}

.cards-wrapper.w-100 .card-item {
    width: 100%;
    margin: 5px 0;
}

@media only screen and (max-width: 1050px) {

    /* Bredder */
    .cards-wrapper.w-33 .card-item {
        width: calc((100% / 2) - 2rem);
    }
}

@media only screen and (max-width: 750px) {
    .cards-wrapper:not(.w-100) {
        margin-left: 0;
        margin-right: 0;
    }

    /* Bredder */
    .cards-wrapper.w-33 .card-item,
    .cards-wrapper.w-50 .card-item {
        width: 100%;
        margin: 1rem 0;
    }
}

/* Card 2-2 */
.card-2-2 .card-item {
    padding: 4rem 3rem;
}

.card-2-2 a.card-item:hover {
    background-color: rgb(var(--secondary-light-color));
}

.card-2-2 .image-wrapper {
    position: relative;
    margin: 0 auto 4rem;
    overflow: visible;
}

.card-2-2 .image-wrapper::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 12rem;
    height: 7rem;
    border-radius: 8rem 11rem 5rem 4rem;
    background-color: rgb(var(--secondary-light-color));
    transform: translate(-50%, -50%) rotate(-38deg);
    transition: .3s ease;
}

.card-2-2 a.card-item:hover .image-wrapper::before {
    background-color: rgb(var(--secondary-color));
}

.card-2-2 .image-wrapper img {
    z-index: 1;
    position: relative;
    max-width: 10rem;
    height: 8.5rem;
}

@media only screen and (max-width: 1200px) {
    .card-2-2 .card-item {
        padding: 3rem 1rem;
    }
}

/* Card 2-3 */
.card-2-3 .card-item {
    display: flex;
    align-items: center;
    padding: 3px 1rem;
}

.card-2-3 a.card-item:hover,
.card-2-3.filter .card-item:hover {
    cursor: pointer;
    background-color: rgb(var(--secondary-light-color));
}

.card-2-3 .image-wrapper {
    position: relative;
    flex-shrink: 0;
    margin-right: 1rem;
    overflow: visible;
}

.card-2-3 .image-wrapper::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 5rem;
    height: 3rem;
    border-radius: 8rem 11rem 5rem 4rem;
    background-color: rgb(var(--secondary-light-color));
    transform: translate(-50%, -50%) rotate(-38deg);
    transition: .3s ease;
}

.card-2-3 a.card-item:hover .image-wrapper::before {
    background-color: rgb(var(--secondary-color));
}

.card-2-3 .image-wrapper img {
    z-index: 1;
    position: relative;
    width: 4rem;
    max-height: 4rem;
}

.card-2-3 .card-body {
    flex-grow: 1;
}

/* Card 2-5 */
.card-2-5 .card-item {
    display: flex;
    align-items: center;
    padding: 1rem;
    transition: .3s ease;
}

.card-2-5 a.card-item:hover {
    background-color: rgb(var(--secondary-light-color));
}

.card-2-5 .card-header {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 4.5rem;
    height: 4.5rem;
    border-radius: 1rem;
    transition: .3s ease;
}

.card-2-5 a.card-item:hover .card-header {
    background-color: rgb(var(--white-color));
}

.card-2-5 .card-header i {
    font-size: 2rem;
}

.card-2-5 .card-body {
    padding: 0 2rem;
}

/* Card 3-4 */
/* .card-3-4 .card-item {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.card-3-4 .image-wrapper {
    width: 7rem;
    height: 100%;
}

.card-3-4 .card-body {
    flex: 1 1 0px;
    padding-left: 2rem;
}

@media only screen and (max-width: 1300px) {
    .cards-wrapper.card-3-4 .card-item {
        width: calc((100% / 2) - 2rem);
        margin: 1rem;
    }
}

@media only screen and (max-width: 900px) {
    .card-3-4 .card-item {
        flex-direction: column;
        align-items: flex-start;
        padding: 2rem;
    }

    .card-3-4 .image-wrapper {
        height: 7rem;
    }

    .card-3-4 .card-body {
        padding: 1.5rem 0 0 0;
    }
}

@media only screen and (max-width: 580px) {
    .cards-wrapper.card-3-4 .card-item {
        width: 100%;
        margin: 1rem 0;
    }
} */

/* Card 3-1 */
.card-3-1 a.card-item:hover {
    background-color: rgb(var(--secondary-light-color));
}

.card-3-1 a.card-item:hover .badge-wrapper p {
    background-color: rgb(var(--secondary-color));
}

/* Split wrapper
========================================================================== */
.split-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.split-wrapper.reverse {
    flex-direction: row-reverse;
}

.split-content {
    width: 50%;
    padding: 5rem;
}

.split-wrapper.p-2 .split-content {
    padding: 7rem 6rem 7rem 4rem;
}

.split-wrapper.reverse.p-2 .split-content {
    padding: 7rem 4rem 7rem 6rem;
}

.split-image {
    width: 50%;
}

/* Centrera content */
.split-wrapper .align-center {
    align-self: center;
}

@media screen and (max-width: 1300px) {
    .split-content {
        padding: 3rem;
    }

    /* Split med annan padding */
    .split-wrapper.p-2 .split-content {
        padding: 3rem 4rem 3rem 3rem;
    }

    .split-wrapper.reverse.p-2 .split-content {
        padding: 3rem 3rem 3rem 4rem;
    }
}

@media screen and (max-width: 1000px) {

    .split-wrapper,
    .split-wrapper.reverse {
        flex-direction: column;
        background: transparent;
    }

    .split-content {
        width: 100%;
        max-width: 70rem;
        padding: 0 0 3rem;
        background: transparent;
    }

    .split-image {
        width: 100%;
    }

    /* Centrera content */
    .split-wrapper .align-center {
        align-self: flex-start;
    }

    /* Split med annan padding */
    .split-wrapper.p-2 .split-content,
    .split-wrapper.reverse.p-2 .split-content {
        padding: 2rem 2rem 4rem 2rem;
    }

    /* Split med bg */
    .split-wrapper.bg-white {
        background-color: rgb(var(--white-color));
    }

    .split-wrapper.bg-gray-light {
        background-color: rgb(var(--gray-light-color));
    }
}

@media screen and (max-width: 850px) {

    /* Split med annan padding */
    .split-wrapper.p-2 .split-content,
    .split-wrapper.reverse.p-2 .split-content {
        padding: 1rem .5rem 3rem;
    }
}

/* Header / Navigation
========================================================================== */
header {
    border-bottom: 1px solid rgb(var(--gray-light-color));
}

header:not(.scrolled) {
    border-color: transparent;
}

/* Logo */
.header-logo {
    flex: 1 1 0px;
}

.header-logo img {
    padding: 5px 0;
}

/* Nav */
.TemplateMenu a {
    font-size: 1.5rem;
    color: rgb(var(--black-color));
}

/* Dropdown */
header:not(.mobile-menu) .TemplateMenu>li>ul {
    width: 24rem;
    border-radius: 0 0 1.5rem 1.5rem;
    border: 1px solid transparent;
    border-top: 0;
}

header.scrolled:not(.mobile-menu) .TemplateMenu>li>ul {
    border-color: rgb(var(--gray-light-color));
}

header:not(.mobile-menu) .TemplateMenu>li>ul>li:has(a[href$="/17/110/friskvard/"]),
header:not(.mobile-menu) .TemplateMenu>li>ul>li:has(a[href$="/18/121/klippkort-for-yoga-grupptraning/"]) {
    border-radius: 0 0 1.5rem 1.5rem;
    overflow: hidden;
}

header:not(.mobile-menu) .TemplateMenu li>a[href$="/17/110/friskvard/"],
header:not(.mobile-menu) .TemplateMenu li>a[href$="/18/121/klippkort-for-yoga-grupptraning/"] {
    background: rgb(var(--secondary-color));
}

/* Dolj hem */
body:not(.EditMode) header .TemplateMenu>li:nth-child(1) {
    display: none;
}

/* CTA  */
.header-cta-wrapper {
    position: relative;
    z-index: 9;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex: 1 1 0px;
    padding: 0;
    margin: 0 0 0 2rem;
    list-style: none;
}

.header-cta-wrapper .btn {
    min-width: unset;
    padding: 1rem 2rem;
    margin: 0 0 0 1rem;
    line-height: 1;
    white-space: nowrap;
}

.header-cta-wrapper .btn:hover {
    color: rgb(var(--black-color));
}

/* Mobilmeny */
.mobile-menu .Padding {
    padding-bottom: 20rem;
}

.mobile-menu .TemplateMenu>li>a {
    font-size: 1.6rem;
    line-height: 4.5rem;
}

.mobile-menu .TemplateMenu li:has(a[href$="/17/2/behandlingar/"])>ul {
    display: flex;
    flex-wrap: wrap;
}

.mobile-menu .TemplateMenu li:has(a[href$="/17/2/behandlingar/"])>ul>li {
    min-width: 50%;
}

.mobile-menu .TemplateMenu>li>ul>li a {
    font-size: 1.4rem;
    line-height: 4.5rem;
}

/* EditMode */
.EditMode.WebbEssDIY header {
    position: relative;
    top: 12px !important;
}

.EditMode .TemplateMenu ul a {
    font-size: 1.4rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.EditMode .TemplateMenu li:has(a[href$="/18/115/produkter/"]),
.EditMode .TemplateMenu li:has(a[href$="/18/113/presentkort/"]),
.EditMode .TemplateMenu li:has(a[href$="/18/120/klippkort/"]),
.EditMode .TemplateMenu li:has(a[href$="/18/116/varukorgen/"]),
.EditMode .TemplateMenu li:has(a[href$="/18/117/betala/"]),
.EditMode .TemplateMenu li:has(a[href$="/18/118/tack-for-din-bestallning/"]),
.EditMode .TemplateMenu li:has(a[href$="/18/119/sok/"]) {
    display: none;
}

@media only screen and (max-width: 580px) {

    /* CTA  */
    .header-cta-wrapper .btn {
        padding: 0.7rem 1.5rem;
    }
}

/* ==========================================================================
Startsida
========================================================================== */

/* Top-section
========================================================================== */
.top-section {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    min-height: calc(100vh - var(--menu-height) - 4rem);
    margin: 1rem 4rem 3rem;
    border-radius: 5rem;
    overflow: hidden;
}

.top-section .section-block::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(20deg, rgba(var(--black-color), .8) 0%, rgba(var(--black-color), .65) 40%, rgba(var(--black-color), 0) 100%);
    pointer-events: none;
}

.top-section .section-block {
    width: 100%;
}

.top-section .text-block {
    z-index: 1;
    position: relative;
    max-width: unset;
}

.top-section .section-title {
    display: block;
    padding-bottom: 1rem;
    font-size: 5rem;
}

.top-section .small-title {
    display: block;
    font-size: 4rem;
    font-weight: 400;
    font-style: italic;
    font-family: "Libre Baskerville", serif;
}

.top-section p {
    max-width: 63rem;
}

.top-section .btn:hover {
    color: rgb(var(--white-color));
}

/* Slick */
.top-section .slick-dots {
    position: absolute;
    top: 50%;
    right: 2rem;
    flex-direction: column;
    width: auto;
    padding: 0;
    margin: 0;
}

.top-section .slick-dots li.slick-active::before,
.top-section .slick-dots li::before {
    opacity: 1;
    color: rgb(var(--white-color));
}

.top-section .slick-dots li.slick-active::before {
    font-size: 1.2rem;
}

/* EditMode */
.EditMode .top-section #editBtns,
.EditMode .top-section .add-new-section,
.EditMode .top-section .add-new-block {
    z-index: 1;
    position: relative;
}

@media only screen and (max-width: 1300px) {
    .top-section {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        min-height: calc(100vh - var(--menu-height) - 3rem);
        margin: 1rem 2rem 2rem;
        border-radius: 5rem;
        overflow: hidden;
    }

    .top-section .section-title {
        font-size: 4rem;
    }

    .top-section .small-title {
        font-size: 2.7rem;
    }
}

@media only screen and (max-width: 850px) {
    .top-section .section-title {
        font-size: 3rem;
    }

    .top-section .small-title {
        font-size: 2.2rem;
    }
}

@media only screen and (max-width: 580px) {
    .top-section {
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: calc(100vh - var(--menu-height) - 1rem);
        margin: 1rem 1rem 2rem;
        text-align: center;
        border-radius: 5rem;
        overflow: hidden;
    }

    .top-section .btn {
        min-width: 12rem;
        margin: 3px;
    }
}

/* Behandlingar / Spa
========================================================================== */
.section-services .col-1,
.section-services.reversed .col-2 {
    width: 55%;
}

.section-services .col-2,
.section-services.reversed .col-1 {
    width: 45%;
}

.section-services .section-block-wrapper {
    align-items: center;
}

/* Kort */
.section-services .cards-wrapper.services-wrapper {
    margin-left: -1rem;
    margin-right: -1rem;
}

.section-services:not(.reversed) .cards-wrapper {
    justify-content: flex-end;
}

.services-wrapper .card-item {
    width: calc((100% / 2) - 4rem);
    max-width: 23rem;
    margin: 2rem;
}

body:not(.EditMode) .services-wrapper .card-item.lifted {
    position: relative;
    top: -3rem;
}

@media only screen and (max-width: 1200px) {
    .section-services.reversed .section-block-wrapper {
        flex-direction: column-reverse;
    }

    .section-services .col-1,
    .section-services.reversed .col-1,
    .section-services .col-2,
    .section-services.reversed .col-2 {
        width: 100%;
        padding: 0;
    }

    .section-services.pt-0 .section-block {
        padding-top: 10rem;
    }

    /* Kort */
    body:not(.EditMode) .services-wrapper {
        margin-top: 5rem;
    }

    .section-services .services-wrapper .card-item {
        width: calc((100% / 4) - 2rem);
        max-width: none;
        padding: 3rem 1rem;
        margin: 1rem;
    }
}

@media only screen and (max-width: 1024px) {
    .section-services.pt-0 .section-block {
        padding-top: 8rem;
    }
}

@media only screen and (max-width: 890px) {

    /* Kort */
    .section-services .services-wrapper .card-item {
        width: calc((100% / 2) - 1rem);
        max-width: none;
        margin: .5rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-services.pt-0 .section-block {
        padding-top: 5rem;
    }
}

/* ==========================================================================
Undersidor
========================================================================== */

/* Hero
========================================================================== */
.hero {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    min-height: 50vh;
    margin: 1rem 4rem 3rem;
    border-radius: 5rem;
    background: linear-gradient(20deg, rgba(var(--black-color), .8) 0%, rgba(var(--black-color), .65) 40%, rgba(var(--black-color), 0) 100%);
    overflow: hidden;
}

.hero .section-block {
    width: 100%;
}

.hero .section-title {
    font-size: 6rem;
    color: rgb(var(--white-color));
}

@media only screen and (max-width: 1300px) {
    .hero {
        margin: 1rem 2rem 2rem;
    }

    .hero .section-title {
        font-size: 4.5rem;
    }
}

@media only screen and (max-width: 580px) {
    .hero {
        min-height: 30rem;
        margin: 1rem 1rem 2rem;
    }

    .hero .section-title {
        font-size: 3rem;
    }
}

/* Sticky note
========================================================================== */
.section-sticky {
    z-index: 2;
    position: fixed;
    width: 100%;
    bottom: 0;
    padding: 1rem 2rem;
    background-color: rgb(var(--secondary-color));
}

.section-sticky a {
    width: 100%;
    font-size: 1.3rem;
    text-align: center;
    text-decoration: none;
}

@media only screen and (max-width: 580px) {
    .section-sticky span {
        display: block;
    }
}

/* Formular
========================================================================== */
.ContactForm p {
    display: none;
}

.ContactForm input[type="text"],
.ContactForm input[type="number"],
.ContactForm input[type="email"],
.ContactForm input[type="tel"],
.ContactForm input[type="date"],
.ContactForm input[type="datetime-local"],
.ContactForm select,
.ContactForm option,
.ContactForm textarea {
    border-radius: 2rem;
    border: 1px solid rgb(var(--gray-color));
    background-color: rgb(var(--white-color));
}

.ContactForm>div.submit-button-container {
    margin-bottom: 0;
}

.ContactForm input.illegal,
.ContactForm textarea.illegal {
    background-color: #FFECEC;
}

/* ==========================================================================
Undersida: Behandlingar / Spa / Erbjudande
========================================================================== */
/* Filtrering */
.card-2-3 .card-item.active,
.card-2-3 .card-item.active:hover {
    background-color: rgb(var(--secondary-color));
}

.card-2-3.filter .card-item {
    width: calc(100% / 5 - 6px);
    margin: 3px;
}

/* Kort */
.card-3-1 .original-price::after {
    height: 1px;
}

@media only screen and (max-width: 1450px) {

    /* Filtrering - Spa */
    .card-2-3.filter-spa .card-item {
        width: calc(100% / 4 - 6px);
        margin: 3px;
    }
}

@media only screen and (max-width: 1300px) {

    /* Filtrering - Behandlingar */
    .card-2-3.filter-treatments .card-item {
        width: calc(100% / 4 - 6px);
        margin: 3px;
    }
}

@media only screen and (max-width: 1150px) {

    /* Filtrering - Spa */
    .card-2-3.filter-spa .card-item {
        width: calc(100% / 2 - 6px);
        margin: 3px;
    }
}

@media only screen and (max-width: 1000px) {

    /* Filtrering - Behandlingar */
    .card-2-3.filter-treatments .card-item {
        width: calc(100% / 3 - 6px);
        margin: 3px;
    }
}

@media only screen and (max-width: 800px) {

    /* Filtrering - Behandlingar */
    .card-2-3.filter-treatments .card-item {
        width: calc(100% / 2 - 6px);
        margin: 3px;
    }
}

@media only screen and (max-width: 600px) {
    .card-2-3.filter .card-item .image-wrapper {
        display: none;
    }

    .card-2-3.filter .card-item {
        padding: 6px 1rem;
        font-size: 1.4rem;
    }

    /* Filtrering - Spa */
    .card-2-3.filter-spa .card-item {
        width: 100%;
        margin: 3px 0;
    }
}

/* ==========================================================================
Undersida: Behandlingar / Spa / Yoga > Undersida
========================================================================== */
.section-treatment {
    background: linear-gradient(180deg, rgba(var(--white-color), 1) 0%, rgba(var(--gray-light-color), 1) 100%);
}

/* Tillbaka-knapp */
.back-wrapper i {
    margin-right: 1rem;
}

/* Pris */
.section-treatment .price {
    font-size: 1.9rem;
    margin-bottom: 1rem;
}

.discount-price {
    color: #bd1120;
}

.original-price {
    position: relative;
    margin-left: 1rem;
}

.original-price::after {
    content: '';
    position: absolute;
    top: 50%;
    left: -5px;
    right: -5px;
    height: 2px;
    background-color: rgb(var(--black-color));
    transform: translateY(-50%);
}

/* Lista */
.section-treatment ul {
    padding: 0;
    list-style: none;
}

.section-treatment ul li {
    font-size: 1.5rem;
}

.section-treatment ul li::before {
    content: '\f111';
    position: relative;
    top: -3px;
    padding: 0 7px 0 0;
    color: rgb(var(--gray-dark-color));
    font-weight: 700;
    font-size: .5rem;
    font-family: 'Font Awesome 5 Pro';
}

.section-treatment ul a {
    font-weight: 500;
    color: rgb(var(--primary-color));
    text-decoration: none;
}

.section-treatment ul a:hover {
    text-decoration: underline;
}

/* Knappar */
.book-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.book-wrapper .btn {
    width: calc(100% / 2 - 1rem);
}

@media only screen and (max-width: 550px) {
    .book-wrapper .btn {
        width: 100%;
        margin: 5px 0;
    }
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
    padding: 0 5rem;
    background-color: rgb(var(--primary-color));
}

/* Footer top */
.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 8rem 0 5rem;
}

.footer-menu {
    flex: 1;
    margin: 0 0 3rem;
}

.footer-menu.logo {
    width: 15rem;
    flex: none;
}

.footer .text-label {
    padding: 0 0 1rem;
    color: rgb(var(--white-color));
    line-height: 1;
}

.footer-submenu {
    padding: 0;
    margin: 0 0 3rem;
    list-style: none;
}

.footer-top p,
.footer-top li,
.footer-top a {
    font-size: 1.5rem;
    color: rgb(var(--gray-light-color));
    text-decoration: none;
}

.footer-top a:hover,
.footer-top .arrow-link {
    color: rgb(var(--secondary-color));
    text-decoration: none;
}

/* Sociala medier */
.footer-socials {
    display: flex;
    align-items: center;
}

.footer-socials::before,
.footer-socials::after {
    position: relative;
    display: inline-block;
    content: '';
    flex: 1 1 0%;
    border-top: 1px solid rgb(var(--white-color));
}

.footer-socials::before {
    margin-right: 2rem;
}

.footer-socials::after {
    margin-left: 2rem;
}

/* Footer bottom */
.footer-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 0;
}

.footer-bottom p,
.footer-bottom a {
    font-size: 1.3rem;
    line-height: 1.6;
    color: rgb(var(--gray-light-color));
    transition: .3s ease;
}

.footer-bottom a:hover {
    color: rgb(var(--secondary-color));
}

/* WebbEss Stamp  */
.footer .webbess-stamp {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.webbess-stamp img {
    opacity: .6;
    width: 2.5rem;
    margin-left: 1rem;
    filter: invert();
}

@media only screen and (max-width: 1200px) {
    .footer {
        padding: 0 3rem;
    }

    /* Footer top */
    .footer-menu,
    .footer-menu.logo {
        flex: none;
        width: 50%;
        text-align: left;
    }

    .footer-menu.logo img {
        max-height: 9rem;
    }

    .footer-menu {
        margin-bottom: 5rem;
    }

    .footer-submenu {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 750px) {

    /* Footer top */
    .footer-top {
        padding: 9rem 0 3rem;
    }

    .footer-menu,
    .footer-menu.logo {
        width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width: 580px) {
    .footer {
        padding: 0 2rem;
    }

    /* Footer bottom */
    .footer-bottom {
        flex-direction: column-reverse;
        text-align: center;
    }

    .webbess-stamp {
        margin: 0 auto 2rem;
    }
}